Bug 1256402 - [Doc Bug Fix] Fix reference to "GUI or CLI Installation Method"
[Doc Bug Fix] Fix reference to "GUI or CLI Installation Method"
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: ---
Assigned To: Priyanka Nag
Petr Kremensky
: Documentation, EasyFix, Triaged
Depends On:
  Show dependency treegraph
Reported: 2015-08-24 09:39 EDT by Andrea Hoffer
Modified: 2015-10-20 08:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Build Name: 22924, Administration and Configuration Guide-6.4 Build Date: 29-05-2015 13:15:56 Topic ID: 26682-750688 [Specified]
Last Closed: 2015-10-20 08:51:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrea Hoffer 2015-08-24 09:39:28 EDT
Title: JBoss EAP Documentation Conventions

Describe the issue:
When describing the EAP_HOME replaceable variable, one of the installation methods is labeled as "GUI or CLI Installation Method."

Suggestions for improvement:
This should be changed to something like "Graphical Installer" instead.

Additional information:
Comment 9 Petr Kremensky 2015-10-09 03:01:53 EDT
Verified during eap-640-postGA-bulk7-docs check

Revision 6.4.0-40

Note You need to log in before you can comment on or make changes to this bug.